import { Component, OnInit,ViewChild } from '@angular/core';
import { Calendar } from '@ionic-native/calendar/ngx';

@Component({
  selector: 'app-merms-calendar',
  templateUrl: './merms-calendar.page.html',
  styleUrls: ['./merms-calendar.page.scss'],
})
export class MermsCalendarPage implements OnInit {

  
@ViewChild(Calendar) mycal: Calendar;
 
MyCalendar:any;
calendarData:any;

constructor(private calendar: Calendar) {

 // this.MyCalendar=calendar;
  /*
  this.calendar.createCalendar('MyCalendar').then(
    (msg) => { console.log(msg); },
    (err) => { console.log(err); }
  );
*/

 }
 goPatient(){
   
 }
 openCalendar(){
  this.calendar.openCalendar(new Date()).then(
      (msg) => { console.log(msg); },
      (err) => { console.log(err); }
  );
}

goBack(){

}

  ngOnInit() {
  }

}
